Edit Package libgloox

High-level XMPP Library for C++

http://camaya.net/gloox

gloox is a portable high-level Jabber/XMPP library for C++.

It is fully compliant with the XMPP RFCs, supports all of the XMPP features (including SRV lookups, TLS, SASL, roster management, and privacy lists), and implements several XEPs that make it ideal for writing any kind of Jabber/XMPP client or component.

It requires _libiksemel_ package!!!

Refresh
Refresh
Source Files
Filename Size Changed
gloox-0.9.9.12.tar.bz2 0000488312 477 KB about 13 years
gloox-missing-include.patch 0000000355 355 Bytes almost 13 years
libgloox.changes 0000002573 2.51 KB about 12 years
libgloox.spec 0000003699 3.61 KB about 12 years
Comments 0
openSUSE Build Service is sponsored by